## fwsnort 1.1

=== debian/changelog ===
fwsnort (1.1-2) unstable; urgency=low

  * Added Spanish debconf template translation.
  * Bumped up Standards-Version to 3.8.4 (no changes).

 -- Franck Joncourt <franck@debian.org>  Sun, 21 Feb 2010 15:43:26 +0100

fwsnort (1.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped up Standards-Version to 3.8.3 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Updated copyright years in d.changelog.
  * Updated README.Debian to explain a bit more how to handle the choice to
    download the snort rules.
  * Do not pass -e to the shell on the #! line anymore, but set it in the body
    of the script with set -e (Debian Policy 10.4) in the following files:
      + d.fwsnort.config
      + d.fwsnort.postinst
  * Updated maintainer email address in d.control and d.changelog.
  * fwsnort.postrm: Update the log file location.

 -- Franck Joncourt <franck@debian.org>  Sat, 09 Jan 2010 23:48:46 +0100

fwsnort (1.0.6-1) unstable; urgency=low

  * New Upstream Version
  * Use the new syntax for iptables negation (Closes: #526622)
  * d.control: Bumped up Standards-Version to 3.8.1 (no changes).
  * Switch to dh7
    + Updated d.compat
    + Updated d.control Build Dependency
    + Updated d.rules

 -- Franck Joncourt <franck.mail@dthconnex.com>  Tue, 02 Jun 2009 20:03:44 +0200

fwsnort (1.0.5-2) unstable; urgency=low

  * New po-debconf translation - Japanese (Closes: #510716)
  * Added DM-Upload-Allowed flag.

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sun, 04 Jan 2009 20:40:31 +0100

fwsnort (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #475822)

 -- Franck Joncourt <franck.mail@dthconnex.com>  Wed, 13 Aug 2008 12:17:46 +0200
