=== debian/control ===
Source: fwsnort
Section: admin
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: po-debconf
Maintainer: Franck Joncourt <franck@debian.org>
Standards-Version: 3.8.4
Vcs-git: git://git.debian.org/git/collab-maint/fwsnort.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/fwsnort.git;a=summary
Homepage: http://www.cipherdyne.org/fwsnort/

Package: fwsnort
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, iptables, libnetwork-ipv4addr-perl,
 libiptables-parse-perl
Recommends: snort-rules-default
Description: Snort-to-iptables rule translator
 Fwsnort translates Snort rules into equivalent iptables rules and
 generates a shell script that implements the resulting iptables
 commands.
 .
 This allows network traffic that matches Snort signatures to be logged
 and/or dropped by iptables directly without putting any interface into
 promiscuous mode or queuing packets from kernel to user space.
