=== debian/rules ===
#!/usr/bin/make -f
  
INSTALL		= install
INSTALL_PROGRAM = $(INSTALL)
INSTALL_DATA    = $(INSTALL) -m 644

PROGRAM		= $(shell dh_listpackages)
DESTDIR		= $(CURDIR)/debian/$(PROGRAM)/
DESTDIR_SBIN	= $(CURDIR)/debian/$(PROGRAM)/usr/sbin/
DESTDIR_ETC	= $(CURDIR)/debian/$(PROGRAM)/etc/$(PROGRAM)/

clean:
	dh $@

build: 

install: install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(INSTALL_DATA) fwsnort.conf $(DESTDIR_ETC)

	$(INSTALL_PROGRAM) $(PROGRAM) $(DESTDIR_SBIN)

	touch $@
	
binary-indep: install
	dh $@

binary-arch:

binary: binary-indep binary-arch
.PHONY: clean build binary-indep binary-arch binary install
