## fwsnort 1.5

=== debian/changelog ===
fwsnort (1.5-2) unstable; urgency=low

  * New po-debconf translation - Danish (Closes: #627714)

 -- Franck Joncourt <franck@debian.org>  Thu, 26 May 2011 20:59:37 +0200

fwsnort (1.5-1) unstable; urgency=low

  * New upstream release.
  * d.copyright:
    + Updated DEP5 proposed format.
    + Refreshed copyright years.
  * Bumped up Standards-Version to 3.9.2 (no changes) in d.control.

 -- Franck Joncourt <franck@debian.org>  Wed, 18 May 2011 18:45:15 +0200
