=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: po-debconf
 Maintainer: Franck Joncourt <franck@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-git: git://git.debian.org/git/collab-maint/fwsnort.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fwsnort.git;a=summary
 Homepage: http://www.cipherdyne.org/fwsnort/
