## fwsnort 1.6.2

=== debian/changelog ===
fwsnort (1.6.2-1) unstable; urgency=low

  * Acknowledged NMU: 1.5-2.1
  * Imported Upstream version 1.6.2
    + Bug fix for 'qw(...) usage as parenthesis' warnings for perl > 5.14
      (Closes: #674114)
    + Updated perl dependency from libnetwork-ipv4addr-perl to libnet-ip-perl
      in d.control.
    + Generated script such as fwsnort.sh as moved to /var/lib/fwsnort. We
      make sure to remove them in d.fwsnort.postrm when purging the package.
  * Bumped up Standards-Version to 3.9.3:
    + Refreshed copyright holders and updated d.copyright to comply with the
      1.0 machine-readable copyright file specification.
  * Added build-arch and build-indep targets to d.rules as lintian recommends.
  * Added patch t_upstream_manpage.diff to fix documentation in the manpage.

 -- Franck Joncourt <franck@debian.org>  Thu, 07 Jun 2012 22:54:21 +0200

fwsnort (1.5-2.1) unstable; urgency=low

   * Non-maintainer upload.
   * Fix pending l10n issues. Debconf translations:
     - Dutch; (Jeroen Schot).  Closes: #651834
     - Polish (Michał Kułach).  Closes: #667946

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Apr 2012 09:12:41 +0200
