## fwsnort 1.6.3

=== debian/changelog ===
fwsnort (1.6.3-1) unstable; urgency=low

  * New po-debconf translation - Brazilian Portuguese (Closes: #693362)
  * Imported Upstream version 1.6.3
    - Closes: #693000
    - Fixed hyphens in manpage. Removed t_upstream_manpage.diff patch.

 -- Franck Joncourt <franck@debian.org>  Sun, 23 Dec 2012 18:14:04 +0100
