=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: po-debconf
 Maintainer: Franck Joncourt <franck@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-git: git://git.debian.org/git/collab-maint/fwsnort.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fwsnort.git;a=summary
 Homepage: http://www.cipherdyne.org/fwsnort/
 
 Package: fwsnort
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, iptables, libnetwork-ipv4addr-perl,
+Depends: ${perl:Depends}, ${misc:Depends}, iptables, libnet-ip-perl,
  libiptables-parse-perl
 Recommends: snort-rules-default
 Description: Snort-to-iptables rule translator
