## fwsnort 1.6.5

=== debian/changelog ===
fwsnort (1.6.5-1) unstable; urgency=low

  * Imported Upstream version 1.6.5
    + Closes: #736539 - Ulog crash all iptables rules

 -- Franck Joncourt <franck@debian.org>  Sat, 30 Aug 2014 19:11:28 +0200

fwsnort (1.6.4-1) unstable; urgency=low

  * Imported Upstream version 1.6.4
    + Fixed CVE-2014-0039: Untrusted search path vulnerability.
     (Closes: #737495)
  * Updated package dependencies in d.control (Closes: #754736):
    + New libnet-rawip-perl dependency added.
    + Replaced libnet-ip-perl by libnetaddr-ip-perl dependency.
  * Fixed VCS-* filed in d.control. Canonical URIs are now used.
  * Updated debian compatibility to 8.
  * Bumped up Standards-Version to 3.9.5 (no changes) in d.control.

 -- Franck Joncourt <franck@debian.org>  Tue, 19 Aug 2014 07:41:40 +0200
