=== debian/control ===
Source: fwsnort
Section: admin
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: po-debconf
Maintainer: Franck Joncourt <franck@debian.org>
Standards-Version: 3.9.5
Vcs-git: git://anonscm.debian.org/collab-maint/fwsnort.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/fwsnort.git;a=summary
Homepage: http://www.cipherdyne.org/fwsnort/

Package: fwsnort
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, iptables, libnetaddr-ip-perl,
 libiptables-parse-perl, libnet-rawip-perl
Recommends: snort-rules-default
Description: Snort-to-iptables rule translator
 Fwsnort translates Snort rules into equivalent iptables rules and
 generates a shell script that implements the resulting iptables
 commands.
 .
 This allows network traffic that matches Snort signatures to be logged
 and/or dropped by iptables directly without putting any interface into
 promiscuous mode or queuing packets from kernel to user space.
