=== debian/watch ===
version=3

http://www.cipherdyne.com/fwsnort/download/fwsnort-nodeps-(.*)\.tar\.gz debian uupdate
