## fwsnort 1.6.7

=== debian/changelog ===
fwsnort (1.6.7-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 17:03:16 +0300

fwsnort (1.6.7-2) experimental; urgency=medium

  * QA upload.
  * Merge fixes from 1.6.5-4 from unstable into experimental.

 -- Axel Beckert <abe@debian.org>  Tue, 23 May 2017 21:49:01 +0200

fwsnort (1.6.5-4) unstable; urgency=medium

  * QA upload.
  * Flush all fwsnort firewall rules during prerm at package removal time
    instead of restoring the firewall state from before "fwsnort
    --ipt-apply" was called the last time at package purging time.
    (Closes: #862485)

 -- Axel Beckert <abe@debian.org>  Sun, 14 May 2017 22:57:20 +0200

fwsnort (1.6.7-1) experimental; urgency=medium

  * QA upload.
  * Import new upstream release.
    + Drop fix-dport-bracket-usage.patch, applied upstream.
  * Reduce debian/rules to a mere "%:\n\tdh $@" by using debian/install.
  * Bump debhelper compat level to 10.
    + Bump versioned debhelper build-dependency accordingly.
  * Switch Vcs-* headers to HTTPS and cgit.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Switch Homepage header and some more URL to HTTPS.
  * Change domain in watch file from www.cipherdyne.com to
    www.cipherdyne.org (as the SSL certificate only covers
    www.cipherdyne.org and cipherdyne.org) and then switch URL to HTTPS.
  * Add upstream signing key from https://www.cipherdyne.org/signing_key.

 -- Axel Beckert <abe@debian.org>  Mon, 08 May 2017 23:52:39 +0200

fwsnort (1.6.5-3) unstable; urgency=medium

  * QA upload.
  * Remove all fwsnort generated firewall rules upon purge.
    (Closes: #861999)
  * Fix debian/copyright syntax by using a separate License stanza.

 -- Axel Beckert <abe@debian.org>  Sun, 07 May 2017 11:47:15 +0200

fwsnort (1.6.5-2) unstable; urgency=medium

  * Orphan the package. (See #831274.)
    + Set Maintainer to Debian QA Group.
  * Add a debian/gbp.conf and "-b debian" to Vcs-Git to reflect the git
    repository layout.
  * Add patch to also remove square brackets from single port definitions.
    (Closes: #860164)

 -- Axel Beckert <abe@debian.org>  Sat, 06 May 2017 16:17:38 +0200
