=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: fwsnort
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: po-debconf
-Maintainer: Franck Joncourt <franck@debian.org>
-Standards-Version: 3.9.5
-Vcs-git: git://anonscm.debian.org/collab-maint/fwsnort.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/fwsnort.git;a=summary
-Homepage: http://www.cipherdyne.org/fwsnort/
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/fwsnort.git -b debian
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fwsnort.git
+Homepage: https://www.cipherdyne.org/fwsnort/
 
 Package: fwsnort
 Architecture: all
