## fwsnort 1.6.8

=== debian/changelog ===
fwsnort (1.6.8-2) unstable; urgency=medium

  * QA upload.

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (Closes: #1104113)

 -- Leandro Cunha <leandrocunha016@gmail.com>  Thu, 08 May 2025 17:40:34 -0300

fwsnort (1.6.8-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control:
    - Added 'Rules-Requires-Root: no'.
    - Bumped Standards-Version to 4.5.1.
    - Build-Depends field changed of debhelper to debhelper-compat
      and bumped level to 13 and causes removal of debian/compat.
    - Updated Vcs-Git and Vcs-Browser fields were obsolete
      after migration to Salsa.
  * debian/watch:
    - Updated version to 4 reported by Lintian.
  * debian/copyright:
    - Added myself.
    - Updated year upstream author.
  * Added debian/upstream/metadata.
  * Added gbp.conf.
  * Added debian/test/control to autopkgtest.
  * Added d/salsa-ci.yml.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sat, 26 Dec 2020 02:21:33 -0300
