=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: fwsnort
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: po-debconf
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/fwsnort.git -b debian
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fwsnort.git
-Homepage: https://www.cipherdyne.org/fwsnort/
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/fwsnort.git
+Vcs-Browser: https://salsa.debian.org/debian/fwsnort
+Homepage: https://www.cipherdyne.org/fwsnort
 
 Package: fwsnort
 Architecture: all
