=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.cipherdyne.org/fwsnort/download/fwsnort-nodeps-(.*)\.tar\.gz debian uupdate
